﻿/*#menu5 {
	width: 200px;
	margin: 10px;
	float: left;
}
	
#menu5 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
}
	
#menu5 li a:link, #menu5 li a:visited {
	color: #FFF;
	display: block;
	background:  url(menu5.gif);
	padding: 8px 0 0 10px;
}

#menu5 li a:hover {
	color: #FFF;
	background:  url(menu5.gif) 0 -32px;
	padding: 8px 0 0 10px;
}
#menu5 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}*/

/*#menu {
	width: 200px;
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px;
	margin: 0 10px 10px 210px;	
	float: left;	
}
	
#menu li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
}	
	
#menu li a:link, #menu li a:visited {
	color: #5E7830;
	display: block;
	background: url(menu1.gif);
	padding: 8px 0 0 10px;
	font-weight: bold;
}
	
#menu li a:hover {
	color: #26370A;
	background: url(menu1.gif) 0 -32px;
	padding: 8px 0 0 10px;
}
	
#menu li a:active {
	color: #26370A;
	background: url(menu1.gif) 0 -64px;
	padding: 8px 0 0 10px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}*/

#menu ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 211px; /* background-color: #31c5ff;*/
  /*  background: -webkit-linear-gradient(top, #1153a9 0%, #1054a9 100%);
    border: 1px solid #555;
    margin: 0 10px 10px 10px;
    float: left;*/
}

#menu ul li:nth-child(1)
{
     margin-top: 7px;
    background: #ffae17;
}
#menu ul li:nth-child(2)
{
    background: #fc931e;
}
#menu ul li:nth-child(3)
{
    background: #f87724;
}
#menu ul li:nth-child(4)
{
    background: #f56a29;
}
#menu ul li:nth-child(5)
{
    background: #f25c2a;
}
#menu ul li:nth-child(6)
{
    background: #f04730;
}


#menu li a
{
    display: block;
    color: #ffffff;
    padding: 8px 16px;
    text-decoration: none;
    font-weight: bold; /*font-family: Arial, Helvetica, sans-serif;*/
    font-family: Times New Roman;
    font-size: 16px;
}

#menu li
{
    text-align: center; /*border-bottom: 1px solid #555;*/ /*  border-bottom: 1px solid #0065BB;*/
    margin-bottom: 7px;
    padding: 3px 0;
}

#menu li:last-child
{
    border-bottom: none;
}

#menu li a.active
{
    background-color: #4CAF50;
    color: white;
}

#menu li a:hover:not(.active)
{
    background-color: #FFA547;
    color: white;
}
